.size300x260{width: 300px;height: 260px;}
.size240x260{width: 240px;height: 260px;}
.size290x200{width: 290px;height: 200px;}
.size200x200{width: 200px;height: 200px;}
.size215x149{width: 215px;height: 149px;}
.size171x117{width: 171px;height: 117px;}

.likeBtnBox{position: relative;}
.likeBtn{background: url('../images/sprite.png') no-repeat;position: absolute;right: 3px;bottom: 4px;width: 38px;height: 37px;cursor: pointer;z-index: 2;}
.likeSmallBtn{background: url('../images/sprite.png') no-repeat 0 -37px;position: absolute;right: 3px;bottom: 4px;width: 28px;height: 28px;cursor: pointer;}
.titleRed{float: left;font-size: 23px;padding: 4px 0 3px 5px;line-height: 28px;width: 100%;color: #be0000;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.newArticleBox .titleRed, .findOfTheDayBox .titleRed{margin-bottom: 5px;}
.titleBlack{float: left;font-size: 23px;padding: 4px 0 3px 5px;width: 100%;color: #1c1c1d;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.page-content.home-page{padding: 10px 0 35px;}
.homePageTopBox{float: left;width: 100%;border-bottom: 1px solid #d0d0d0;padding: 0 0 33px;margin: 0 0 8px;}
.newArticleBox{float: left;width: 606px;}
.articleBox{background: #fbfbfb;border: 1px solid #f0f0f0;float: left;margin: 0;padding: 20px 25px 28px 31px;width: 100%;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.newArticleBox .articleBox{padding: 20px 20px 28px;}
.page-content h2.cropTitle{color: #000;line-height: 24px;min-height: 45px;padding: 0 0 23px;font-family: Georgia, sans-serif;}
.page-content .homePageTopBox .findOfTheDayBox h2.cropTitle{line-height: 19px;min-height: 39px;padding: 0 0 8px;}
.page-content .newArticleBox h2.cropTitle{line-height: 19px;min-height: 39px;padding: 0 0 8px;}
.page-content h2.cropTitle a{color: #000;}
.page-content .newArticleBox h2.cropTitle a{font-size: 18px;}
.aricleContentBox{float: left;width: 100%;}
.articleImg{float: left;}
.articleImg img{float: left;background: #e6e6e6;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.articleDesc{float: right;}
.articleDesc p.trimNewDescr{line-height: 21px;padding: 4px 0 0;width: 243px;color: #777;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.articleDesc p.trimNewDescr a{color: #777;display: block;font-family: 'tenor_sansregular';font-size: 14px;text-align: justify;}
.articleDesc p.trimNewDescr a span{color: #f91616;}
.findOfTheDayBox{float: right;width: 307px;}

.homePageMiddleBox{border-bottom: 1px solid #d0d0d0;float: left;padding: 0 0 1px;width: 100%;}
.featuredBox{float: left;padding: 5px 0 0;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.featuredItem{float: left;margin: 0 35px 18px 0;width: 290px;}
.featuredItem:nth-child(3n){margin: 0 0 18px;}
.itemImg{float: left;}
.itemImg img{float: left;background: #E6E6E6;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.featuredTit{float: left;font-size: 18px;min-height: 45px;padding: 9px 0 0;width: 100%;color: #1c1c1d;}

.homePageBottomBox{float: left;width: 100%;padding: 10px 0 0;}
.grayBox{min-height: 242px;background: #f1f1f2;float: left;margin: 6px 0 0;padding: 20px 18px 6px 15px;width: 100%;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.topContributor{float: left;width: 450px;}
.topContributorAva{float: left;width: 218px;}
.topContributorAva img{float: left;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.topContributorRight{float: left;padding: 0 0 0 12px;width: 220px;}
.topContributorName{color: #B12924;float: left;font-size: 18px;width: 100%;}
.topContributorName a{color: #B12924;}
.topContributorMarker{float: left;font-size: 16px;padding: 2px 0 5px;width: 100%;color: #1c1c1d;}
.topContributorMarker a{color: #1c1c1d;}
.topContributorDesc{height: 105px;overflow: hidden;text-overflow: ellipsis;color: #808184;float: left;font-family: 'tenor_sansregular';font-size: 15px;line-height: 21px;text-align: justify;width: 100%;}
.contributorsBox{float: right;padding: 1px 0 0;}
.contributor{float: left;margin: 0 0 0 11px;width: 215px;}
.contributorAva{float: left;}
.contributorAva img{float: left;background: #e6e6e6;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.contributorName{float: left;font-size: 16px;padding: 5px 0 0;width: 100%;color: #b12924;}
.contributorName a{color: #b12924;}
.contributorArtTit{float: left;font-size: 18px;width: 100%;color: #1c1c1d;}
.contributorArtTit a{color: #1c1c1d;}

.smallSliderBox{float: left;width: 100%;overflow: hidden;}
.smallSliderBox .sliderContainer{border: 0 none;height: 284px;}
.smallSliderBox .slider{border: 0 none;}
.smallSliderBox .simpleSlider .slider .item{border: 0 none;}
.smallSliderBox .simpleSlider .slider .item .slide-overlay{display: none;}
.smallSliderBox .simpleSlider .slider .item img{border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;}
.smallSliderBox .sliderContainer .navigation .prev,
.smallSliderBox .sliderContainer .navigation .next{top: 127px;}
.smallSliderBox .sliderContainer .navigation .prev{left: 24px;}
.smallSliderBox .sliderContainer .navigation .next{right: 22px;}
.smallSliderBox .slidebarWrap{top: 250px;}


.page-content.category-page{padding: 33px 0 35px 11px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.catContentBox{float: left;width: 100%;padding: 29px 0 0;}
.catContentBox h1.pageTitle{border-bottom: 1px solid #d0d0d0;color: #1c1c1d;float: left;font-family: Georgia;font-size: 24px;padding: 0 0 10px;width: 100%;}
.catArticlesBox{float: left;width: 100%;padding: 29px 0 39px;border-bottom: 1px solid #d0d0d0;}
.articleItem{float: left;margin: 0 29px 0 0;width: 290px;}
.articleItem:nth-child(3n){margin: 0;}
.catArticleTit{color: #1c1c1d;float: left;font-size: 18px;padding: 16px 0 2px;width: 100%;}
.catArticleTit a{color: #1c1c1d;}
.catArticleDesc{float: left;font-family: 'tenor_sansregular';font-size: 14px;line-height: 21px;padding: 0;text-align: justify;width: 100%;}
.readMoreLink{color: #be0000;float: left;font-size: 16px;padding: 5px 0 0;text-decoration: underline;}
.readMoreLink:hover{text-decoration: none;}
.page-content.category-page .articleItem p{padding: 0;}

.editorsPicksBox{padding: 17px 0 0;float: left;width: 100%;}
.editorsTit{color: #1c1c1d;float: left;font-size: 24px;padding: 4px 0 3px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.editorsPicks{border-bottom: 1px solid #d0d0d0;float: left;padding: 5px 0 20px;width: 100%;}
.editorsPickItem{float: left;width: 215px;margin: 0 23px 0 0;}
.editorsPickItem:nth-child(4n){margin: 0;}
.itemSmallImg{float: left;}
.itemSmallImg img{float: left;background: #E6E6E6;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.editorsPickTitle{float: left;width: 100%;color: #1c1c1d;font-size: 13px;padding: 11px 0 15px;}
.editorsPickTitle a{color: #1c1c1d;}

.recentBox{float: left;width: 100%;padding: 27px 0 0;}
.resentItem{float: left;width: 290px;}
.resentTit{color: #1c1c1d;float: left;font-size: 18px;min-height: 45px;padding: 15px 0 0;width: 100%;}
.mostRecent{float: left;width: 100%;}
.mostRecent ul{float: left;width: 100%;padding: 0;margin: 0;}
.mostRecent ul li{float: left;display: block;width: 290px;margin: 0 29px 0 0;}
.mostRecent ul li:nth-child(3n){margin: 0;}

.page-content.article-page{padding: 33px 0 35px 11px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.articleContentBox{float: left;width: 100%;}
.articleContentBox h1.articleTitle{float: left;width: 100%;color: #1c1c1d;font-family: Georgia;font-size: 24px;padding: 34px 0 10px;}
.articleContentBox div.action-icons-wrap{bottom: 0;height: auto;position: absolute;top: auto;z-index: 1;}
.articleContentBox .likeBtnBox:hover span.action-icons{display: inline-block;}
.articleInfo{border-bottom: 1px solid #d0d0d0;float: left;height: 29px;margin: 0 0 10px;width: 100%;}
.articleDateTime{float: left;padding: 4px 0 0;}
.articleDateTime .articleUser,
.articleDateTime .articleDate,
.articleDateTime .articleComments{float: left;color: #808184;font-family: 'tenor_sansregular';font-size: 14px;}
.articleDateTime .articleUser{padding: 0 17px 0 0;}
.articleDateTime .articleUser a{color: #808184;}
.articleDateTime .articleDate{padding: 0 15px 0 0;}
.shareIconsBox{float: right;padding: 0;position: relative;z-index: 9;}
.shareIconsBox .share-menu-wrap{height: 24px;}
.shareIconsBox .share-menu-wrap .share-menu{left: auto;right: 54px;}
.articleContent{float: left;width: 100%;padding: 11px 0 0;}
.articleCol{float: left;width: 290px;margin: 0 29px 0 0;}
.articleCol:nth-child(3n){margin: 0;}
.articleText, .catArticleDesc{/*height: 255px;*/color: #808184;float: left;font-family: 'tenor_sansregular';font-size: 14px;padding: 14px 0 0 2px;text-align: justify;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; word-spacing: -1.9px; letter-spacing:0px;}
.articleText.img_none{padding-top: 0;}
.articleText p{color: #808184;line-height: 21px;padding: 0;}
.addToFavoritesBox{float: right;}
.addToFavoritesBox .favoritesBtn{background: url('../images/add-favorites.png') no-repeat 0 1px;color: #808184;float: right;font-family: 'tenor_sansregular';font-size: 14px;margin: 0 0 0 23px;padding: 3px 1px 0 25px;}
.articleNav{height: 25px; float: left; width: 100%; text-align: center;padding: 15px 0 0;}
.articleNav .paging{margin: 0 auto;width: auto;height: 20px;display: inline-block;}

.mightAlsoLikeBox{float: left;width: 100%;background: #f1f1f2;margin: 45px 0 0;padding: 5px 52px 30px 49px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.mightAlsoLikeTit{color: #1c1c1d;float: left;font-size: 18px;padding: 2px 0 19px;text-align: center;width: 100%;}
.mightLikeItems{float: left;width: 100%;}
.mightAlsoLikeItem{float: left;margin: 0 48px 0 0;width: 171px;}
.mightAlsoLikeItem:nth-child(4n){margin: 0;}
.mightLikeArtTit{float: left;font-family: 'tenor_sansregular';font-size: 14px;padding: 9px 0 0;width: 100%;color: #020202;}

.articleCommentOuter{float: left;width: 100%;background: #f1f1f2;margin: 0 0 30px;padding: 0 0 15px;}
.articleCommentBox{margin: 0 auto;width: 940px;}
.articleCommentBox .page-content-btm{padding: 30px 0 0;}
.articleCommentBox .page-content-btm .title-block{padding: 0 0 0 9px;font-family: Georgia,Arial,sans-serif;font-size: 24px;}
.articleCommentBox .textarea-wrap{background: none;width: 100%;border: 0 none;height: 193px;}
.articleCommentBox .textarea-stuff{border: 1px solid #D5D5D5;height: 100%;width: 627px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.articleCommentBox .text-area,.articleCommentBox .up-article-img-desc .aloha-textarea{background: none;font-family: Georgia;font-size: 17px;height: 100%;padding: 15px 10px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.articleCommentBox .page-content-left{padding: 14px 0 0 11px;width: 100%;}
.articleCommentBox .comment-sort ul li{padding-top: 7px;}
.articleCommentBox .btn-post-comment{float: left;margin: 3px 0 0 526px;}
.articleCommentBox .comment-details{width: 865px;}
.articleCommentBox #jqCommentReplyPopup .textarea-wrap {background-color: #fff;border: 1px solid #D5D5D5;height: 138px;width: 558px;}
.articleCommentBox #jqCommentReplyPopup .textarea-stuff {border: 1px solid #fff;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;float: left;height: 136px;width: 556px;}
.articleCommentBox #jqCommentReplyPopup .text-area{background: url(../images/textarea-bg.gif) repeat-x 0 0;border: 0;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;color: #b2b2b2;font-size: 12px;float: left;height: 130px;margin: 0;overflow: hidden;padding: 6px 0 0 6px;width: 550px;box-sizing: inherit;-moz-box-sizing: inherit;-webkit-box-sizing: inherit;}

.tweetsBox{float: left;width: 100%;padding: 20px 0;}
.tweetsBox .article-box-type2{width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.tweetsBox h4{margin: 0;}

.newDesign .registration-popup-content{width: 539px;}
.newDesign.registration-popup, .newDesign .registration-popup-hdr{width: 580px;}
.newDesign .registration-popup-hdr-inner{padding: 0 10px 0 21px;width: 545px;}
.newDesign .registration-popup-hdr-inner h1{font-family: Georgia;}
.newDesign.registration-popup .register-form{width: 310px;}
.newDesign.registration-popup .register-form .popupTit{color: #1c1c1c;float: left;font-size: 18px;line-height: 19px;width: 100%;}
.newDesign.registration-popup .register-form .userTerms{float: left;margin: 13px 0;padding: 0 0 0 16px;width: 100%;}
.newDesign.registration-popup .register-form .userTerms li{color: #808083;font-family: 'tenor_sansregular';font-size: 13px;line-height: 19px;}
.newDesign.registration-popup .register-form .termsParagraph{border-top: 1px solid #ccc;color: #808083;float: left;margin: 47px 0 0;padding: 5px 0 0;width: 100%;}
.newDesign.registration-popup .register-form .termsParagraph span{color: #222222;}
.newDesign.registration-popup .register-form .termsParagraph a{color: #222222;}
.newDesign.registration-popup .register-form .termsParagraph a:hover{text-decoration: underline;}
.newDesign.registration-popup .register-terms{float: right;padding: 2px 0 0;width: 217px;}
.newDesign.registration-popup .register-terms .input-wrap{background: none;height: 40px;margin: 0 0 4px;padding: 0;width: 100%;border-radius: 0px;-moz-border-radius: 0px;-webkit-border-radius: 0px;}
.newDesign.registration-popup .register-terms .input-stuff{background: none;height: 40px;padding: 0;width: 100%;border-radius: 0px;-moz-border-radius: 0px;-webkit-border-radius: 0px;}
.newDesign.registration-popup .register-terms .input-text{background: none;border: 1px solid #ccc;color: #777;font-family: arial;padding: 9px 9px 8px;width: 100%;height: 39px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-shadow:0 0 5px -1px #999999 inset;-moz-box-shadow:0 0 5px -1px #999999 inset;-webkit-box-shadow:0 0 5px -1px #999999 inset;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.newDesign.registration-popup .register-terms .btn-create{float: left;padding: 17px 0 0;width: 100%;}

.page-content.contribute-page{padding: 23px 0 35px 15px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.latestContributesBox{float: left;width: 100%;background: #f1f1f2;margin: 0;padding: 13px 45px 30px 49px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.latestContributesBoxTit{color: #1c1c1d;float: left;font-size: 18px;padding: 2px 0 14px;text-align: center;width: 100%;}
.latestContributes{float: left;width: 100%;}
.latestContributeItem{float: left;margin: 0 48px 0 0;width: 171px;}
.latestContributeItem:nth-child(4n){margin: 0;}
.latestContributeTit{float: left;font-family: 'tenor_sansregular';font-size: 14px;padding: 9px 0 0;width: 100%;color: #020202;}


.contributeContent{float: left;width: 100%;padding: 21px 0 35px;}
.contributeContent h1.pageTitle{border-bottom: 1px solid #d0d0d0;color: #1c1c1d;float: left;font-family: Georgia;font-size: 24px;padding: 0 0 12px;width: 100%;text-transform: uppercase;}
.contributeColsBox{float: left;width: 100%;}
.contributeCol{float: left;margin: 0 27px 0 0;width: 290px;}
.contributeCol:nth-child(3n){margin: 0;}
.contributeCol h4{float: left;font-family: Georgia;font-size: 17px;font-weight: normal;padding: 15px 0 3px;width: 100%;}
.contributeCol .contributeList{float: left;width: 100%;padding: 0 0 0 17px;margin: 0;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.contributeCol .contributeList li{float: left;width: 100%;font-family: 'tenor_sansregular';line-height: 21px;}
.contributeCol .contributeDesc{float: left;font-family: 'tenor_sansregular';font-size: 13px;line-height: 21px;text-align: justify;width: 100%;}
.contributeLink{color: #941E00;float: right;font-family: 'tenor_sansregular';font-size: 14px;line-height: 16px;margin: 0 39px 0 0;}
.contributeLicenseLink{color: #941E00;float: left;font-family: 'tenor_sansregular';font-size: 14px;line-height: 16px;margin: -1px 0 0;}
.contributeLicenseLink img{float: left;padding: 0 8px 0 2px;}
#contributeBox .policyChecksDiv{float: left;margin: -16px 0 0;position: relative;width: 290px;}
#contributeBox .policyChecksDiv #readGuidlines{left: 0;margin: -8px 0 0;position: absolute;top: 50%;}
#contributeBox .policyChecksDiv label{color: #941E00;float: right;font-family: 'tenor_sansregular';font-size: 14px;line-height: 16px;margin: 0;padding: 0 0 0 20px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}

.inputFieldsBox{border-bottom: 1px solid #d0d0d0;border-top: 1px solid #d0d0d0;float: left;margin: 30px 0 33px;padding: 22px 0 24px;width: 100%;}
.inputFieldsBox .fieldsBox{float: left;width: 100%;}
.inputFieldsBox .inputPlaseholder{color: #1C1C1D;float: left;font-size: 18px;padding: 0;width: 100%;}
.inputFieldsBox .fieldsBox .fieldWrap{float: left;margin: 0 27px 0 0;width: 290px;}
.inputFieldsBox .fieldsBox .fieldWrap:nth-child(3n){margin: 0;}
.inputFieldsBox .inputStuff{float: left;width: 100%;}
.inputFieldsBox .inputStuff input.input-text{background: #fff;border: 1px solid #ccc;color: #777;font-family: Georgia;font-size: 14px;height: 38px;margin: 6px 0 0;padding: 8px 5px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.inputFieldsBox .inputStuff select{border: 1px solid #ccc;color: #777;float: left;font-family: Georgia;font-size: 14px;margin: 6px 0 0;padding: 8px 3px 9px 5px;width: 100%;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-webkit-appearance:none;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.inputFieldsBox .inputStuff select{background: url('../images/select.png') no-repeat 260px 10px;}}
.inputFieldsBox .help-inline{float: left;width: 100%;}
.inputFieldsBox .hint{float: left;font-family: 'tenor_sansregular';font-size: 15px;padding: 5px 0 0;width: 100%;color: #808184;}
#contributeBox,#contributeBox form{float: left;width: 100%;}
.page-content.contribute-page .success-msg {width: 100%;font-size: 16px;}

.addContentBox{float: left;width: 100%;}
.addContentBox .article-submit-btm{}
.addContentBox .up-article-img{}
.addContentBox .up-article-img-row{padding: 0;}
.addContentBox .jqProductBlockOuter{float: left;width: 100%;}
.addContentBox .jqProductBlock{float: left;width: 303px;margin: 0 8px 0 0;}
.addContentBox div.jqProductBlock:nth-child(3n){margin: 0;}
.addContentBox .up-article-img-desc{padding: 10px 0 0;width: 303px;}
.addContentBox .up-article-img-block{width: 290px;height: 200px;padding: 6px;border: 1px solid #D5D5D5;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.addContentBox .up-article-img-block .qq-upload-button img{width: 290px;height: 200px;float: left;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}

.addContentBox .up-article-img-desc .text-area, .addContentBox .up-article-img-desc .aloha-textarea, .addContentBox .article-desc{background: none;height: 240px !important;width: 288px !important;font-family: 'tenor_sansregular';font-size: 14px !important; padding-left: 0px !important;word-spacing: -1.9px;  letter-spacing:0px;}
.addContentBox .up-article-img-desc .textarea-wrap{height: 248px;width: 289px;padding: 6px;}
.addContentBox .up-article-img-desc .textarea-stuff{height: 246px;width: 288px;}
.addContentBox .remove-block{float: left;padding: 0 0 20px;}
.aloha .aloha-ui-toolbar{width: 288px !important;}

.contributeContentFooter{border-bottom: 1px solid #d0d0d0;float: left;padding: 0 0 18px;width: 100%;}
.addMoreBtnBox{float: left;padding: 19px 0 0;}
.addMoreBtnBox .jqAddProductBlock{float: left;font-family: 'tenor_sansregular';font-size: 13px;color: #808184;line-height: 19px;}
.addMoreBtnBox .jqAddProductBlock img{float: left;padding: 0 10px 0 0;}
.contributeContentFooter .licenseAgreementBox{float: right;font-family: 'tenor_sansregular';padding: 12px 0 0;color: #808184;}
.contributeContentFooter .licenseAgreementBox #agreeGuidlines{float: left;margin: 1px 10px 10px 0;}
.contributeContentFooter .licenseAgreementBox label{font-family: 'tenor_sansregular';float: left;font-size: 14px;}
.contributeContentFooter .btn-submit{float: right;padding: 10px 0 0 20px;}
.contributeContentFooter .licenseAgreementBox .qq-upload-button img{float: left;margin-right: 10px;}
.contributeContentFooter .licenseAgreementBox .qq-upload-button span{font-family: 'tenor_sansregular';float: left;font-size: 14px;color: #808184;padding: 4px 0 0;}

#jqCropProductOverlay .upload-profile-popup, .upload-profile-popup-hdr { width: 553px !important;}
#jqCropProductOverlay .upload-section {	width: 511px !important; }
#jqCropProductOverlay .upload-profile-content { width: 511px !important;}
#jqCropProductOverlay .upload-section { width: 511px !important;}
#jqCropProductOverlay .crop-img-wrap {width: 511px !important;}
#jqCropProductOverlay .crop-img { width: 442px;}
#jqCropProductOverlay .upload-profile-popup-hdr-inner {width: 511px !important;}


h1.findOfTheDayTit{font-family: Georgia;color: #BE0000;float: left;font-size: 23px;padding: 4px 0 14px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.findOfTheDayItems{float: left;width: 100%;}
.find-of-the-day-page.page-content{padding: 38px 0 45px;}
.find-of-the-day-page .featuredBox{padding: 0;}
.find-of-the-day-page .findOfTheDayBox{float: left;margin: 0 20px 19px 0;width: 300px;}
.find-of-the-day-page .findOfTheDayBox:nth-child(3n){margin-right: 0;}
.find-of-the-day-page .articleBox{padding: 20px 29px 28px;}
.page-content.find-of-the-day-page h2.cropTitle a{font-family: 'tenor_sansregular';}
.findOfTheDayItems .dateRow{background: url('../images/calendar.png') no-repeat 0 16px;float: left;font-family: 'tenor_sansregular';font-size: 15px;padding: 18px 0 0 30px;width: 100%;}

.selected .slide-overlay{display: none;}
.slide-overlay{background: #000;height: 100%;left: 0;position: absolute;top: 0;width: 100%;opacity: 0.4;}

.image-popup-hdr .popup-hdr-left.popupTitle{padding: 6px 0 0;}
.image-popup-hdr .popup-hdr-left.popupTitle h1{font-family: 'tenor_sansregular';font-size: 18px;padding: 5px 0 0;}
.image-popup.imagePopupBox{width: auto;}
.image-popup.imagePopupBox .image-popup-hdr{width: 100%;clear: both;}
.image-popup.imagePopupBox .popup-close{margin: 17px 7px 0 0;}

.image-popup.imagePopupBox .image-popup-content{clear: both;width: 100%;/*min-height: 448px;*/box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.image-popup.imagePopupBox .image-popup-content img#jqImageSrc{display: block;margin: auto;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.image-popup.imagePopupBox .article-img-icon-overlay{left: 50%;margin-left: -30px;}
.popupImageOuter{clear: both;float: left;margin: 21px 22px 4px;width: auto;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;box-shadow: 0 1px 3px -1px #555;-moz-box-shadow: 0 1px 3px -1px #555;-webkit-box-shadow: 0 1px 3px -1px #555;}

.actionIconsBox{float: left;padding: 16px 0 20px;width: 100%;text-align: center;clear: both;}
.actionIconsBox ul{padding: 0;display: inline-block;margin: 0 auto;}
.actionIconsBox ul li{float: left;margin: 0;padding: 0;display: block;text-align: left;}
.actionIconLink{float: left;font-family: 'tenor_sansregular';font-size: 14px;line-height: 37px;margin: 0 8px;color: #666;cursor: pointer;}
.actionIconLink:hover{color: #000;}
.roundIcon{background: url('../images/action-icon.png') no-repeat;float: left;height: 37px;margin: 0 5px 0 0;width: 36px;border-radius: 150px;-moz-border-radius: 150px;-webkit-border-radius: 150px;}
.love-it .roundIcon{background-position: 0 0;}
.want-it .roundIcon{background-position: -36px 0;}
.buy-it .roundIcon{background-position: -72px 0;}
.find-it .roundIcon{background-position: 0 -37px;}
.own-it .roundIcon{background-position: -36px -37px;}

.image-popup-hdr-inner{width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}


/*Small Icons*/
.articleContentBox span.action-icons{bottom: 9px;}


/*Big Icons*/
/*.articleCol span.action-icons ul li a {height: 37px;width: 36px;}
.articleContentBox .articleCol span.action-icons{bottom: 4px;right: 60px;float: right !important;}
.articleContentBox .articleCol span.action-icons.noLikeBtn{right: 8px;}
.articleContentBox .articleCol .likeBtn{right: 16px;}
.articleCol span.action-icons-over{left: -11px;}
.articleCol span.action-icons ul li a.love-it {background: url("../images/action-icon-border.png") no-repeat;}
.articleCol span.action-icons ul li a.find-it {background: url("../images/action-icon-border.png") no-repeat 0 -37px;}
.articleCol span.action-icons ul li a.want-it {background: url("../images/action-icon-border.png") no-repeat -36px 0;}
.articleCol span.action-icons ul li a.buy-it {background: url("../images/action-icon-border.png") no-repeat -72px 0;}
.articleCol span.action-icons ul li a.own-it {background: url("../images/action-icon-border.png") no-repeat -36px -37px;}*/



/* hack for firefox */
@-moz-document url-prefix() {
	.articleText { letter-spacing:-0.009px !important; word-spacing: -1.95px !important;}
	.addContentBox .up-article-img-desc .text-area, .addContentBox .up-article-img-desc .aloha-textarea, .addContentBox .article-desc { letter-spacing:0px !important; word-spacing: -1.95px !important;}
}
/*
box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;
border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;


*/